
/* "Arrange the selected files into directories, defined by a specified pattern." */
"Vht-lC-bdI.title" = "Organizza i file selezionati in cartelle, definite da un modello specificato.
Un modello può contenere testo e metadati.";

/* "Please enter a valid pattern" */
"89m-g1-7uw.placeholderString" = "Inserisci un modello";

/* Example: */
"FIM-K6-qzi.title" = "Esempio:";

/* "No Files Selected" */
"Vxc-Xc-dVw.ibShadowedNoSelectionPlaceholder" = "Nessun file selezionato";

/* Relative to: */
"LtN-wL-cgA.title" = "Relativo a:";

/* Path: */
"cIH-pv-uGB.title" = "Percorso:";

/* Options */
"IkU-vy-q1h.title" = "Opzioni:";
"cMh-dd-wYo.title" = "Copia di file";
"azI-4l-rE7.title" = "Sposta file associati";
"bub-e4-Jdp.title" = "Mantenere tag dalle cartelle";
"VFC-ST-BX9.title" = "Elimina cartelle vuote";

/* Cancel */
"4tv-QZ-qJu.title" = "Cancella";

/* Create */
"v9U-rb-VqA.title" = "Crea";
